.section {
	overflow: hidden;
	padding: 115px 0px;

	@include md {
		padding: 90px 0px;
	}

	@include sm {
		padding: 80px 0px;
	}

	@include xs {
		padding: 70px 0px;
	}

	&--color {
		&-white {
			background-color: white;

			+.section--color-white {
				padding-top: 0;
			}
		}

		&-light {
			background-color: $primary-light;

			+.section--color-light {
				padding-top: 0;
			}
		}
	}
}
